画像ギャラリーおよび Lazy Load が正常動作しない不具合。修正しました。

WpTHK 1.74 再配布 (PHP5.3以下で動作しない不具合)

WpTHK 1.74

今朝、配布開始した ver1.74 が
PHP5.3 以下で動作しない部分があったので再配布しました。

ごめんなさい。